Subject: Re: linux-next: rebase of the drivers-x86 tree

From: Matthew Garrett <[email-masked]>
Date: Mon, 15 Jul 2013 20:17:08 +0100

On Mon, Jul 15, 2013 at 10:13:06AM +1000, Stephen Rothwell wrote:

> That is hardly a reason to rebase your tree.  Just add another commit to
> correct the situation.  The tree as it stood would not have affected
> anyone's building, running or bisecting.

I verified that the only difference before and after rebasing was that 
the file permission was back the way it should be. Why clutter history?

-- 
Matthew Garrett | [email-masked]